{
    "maps": [
        {
            "id": "map-Q0",
            "name": "Quête Initiatique : “Connaissances générales de l’assurance”",
            "configUrl": "map-Q0.json",
            "description": "Un jour sans assurance, le commencement"
        },
        {
            "id": "map-Q1",
            "name": "Les dents de l'amer",
            "configUrl": "map-Q1.json",
            "description": "Les rideaux de fer tombent sur la ville... Découvre pourquoi les habitants du quartier sont sur les dents"
        },
        {
            "id": "map-Q2",
            "name": "La marche des zombies",
            "configUrl": "map-Q2.json",
            "description": "Mais pourquoi sont-ils tous aussi fatigués ? En voiture, ou plutôt en marche pour l’enquête !"
        },
        {
            "id": "map-Q3",
            "name": "Jurassic Ville",
            "configUrl": "map-Q3.json",
            "description": "Il est temps de sortir de sa grotte et de découvrir pourquoi les habitants de Pada-sur-Ance fuient leurs maisons !"
        },
        {
            "id": "map-Q4",
            "name": "Le clan des cigares",
            "configUrl": "map-Q4.json",
            "description": "Mais pourquoi le chômage monte-il en flèche dans le quartier ? On va voir si t’en as dans le cigare pour résoudre l’énigme…"
        },
        {
            "id": "map-Q5",
            "name": "Bulles sur la ville",
            "configUrl": "map-Q5.json",
            "description": "Sors de ta bulle et découvre pourquoi les padassiens n’ont pas la banane !"
        },
        {
            "id": "map-Q6",
            "name": "La ville des maison tordues",
            "configUrl": "map-Q6.json",
            "description": "Sauras-tu trouver ton chemin dans cette enquête aussi tordue qu’enfumée ?"
        },
        {
            "id": "map-Q7",
            "name": "Règlements de comptes à O.K. Pada",
            "configUrl": "map-Q7.json",
            "description": "c’est le far-west à Pada-sur-Ance ! Sauras-tu faire régner l’ordre dans la ville ?"
        },
        {
            "id": "map-Q8",
            "name": "Bienvenu à Troda-sur-Ance !",
            "configUrl": "map-Q8.json",
            "description": "Même si l'assurance est enfin revenue à Pada-sur-Ance, quelque chose cloche toujours. Prêt pour l'enquête ?"
        },
        {
            "id": "map-Q9",
            "name": "Il faut sauver la Dream Team",
            "configUrl": "map-Q9.json",
            "description": "Il faut sauver la Dream Team assurance ! "
        }
    ]
}